﻿@media (max-width: 992px) {
    .default-box-design .col-xl-4 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .default-box-design .col-lg-4 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media (max-width: 576px) {
    .default-box-design .col-md-6 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 920px) {
    .col-seprater {
        border-right: none !important;
        border-bottom: solid 1px #000 !important;
        margin-bottom: 10px !important;
    }

    .subsource-width {
        width: 100% !important;
    }

    .dxeCalendar_MaterialCompact {
        width: 100% !important;
    }

    .txt-right {
        text-align: center !important;
    }

    .txt-left {
        text-align: center !important;
    }

    .btn-blk-submit {
        width: 60% !important;
        margin-bottom: 15px;
    }

    .btn-blk-clear {
        width: 60% !important;
    }

    #ApptTimeSection > .row > .col-xl-8, .col-xl-4 {
        margin-bottom: 10px;
    }
}